Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Nov 2021 20:46:39 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9512219835 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:36 AM, 15th Nov                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:36 AM, 15th Nov                     hello                    I want to knw about my recent order when it will be ready for click and collect?           12:37 AM, 15th Nov                     hello                    9512219835           12:37 AM, 15th Nov                     hello                    Why it is taking too long?           12:38 AM, 15th Nov                     hello                    Even its click n collect           12:38 AM, 15th Nov                     hello                    R u there           12:38 AM, 15th Nov                     hello                    ??           12:39 AM, 15th Nov                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:39 AM, 15th Nov                     hello                    Ok but tell me asap           12:39 AM, 15th Nov                   Sohaib                   We sincerely apologize for any inconvenience caused to you And delay happened to your order           12:40 AM, 15th Nov                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:40 AM, 15th Nov                     hello                    So what is the issue?           12:41 AM, 15th Nov                     hello                    Y it is taking much longer?           12:41 AM, 15th Nov                   Sohaib                   We are investigating regarding the same in the meantime and we will get back toy as soon as we get an update from our concern them We'd appreciate your cooperation with us            12:42 AM, 15th Nov                     hello                    How u will contact me?           12:43 AM, 15th Nov                   Sohaib                   We will inform you via registered email very soon           12:44 AM, 15th Nov                     hello                    Alright           12:44 AM, 15th Nov                   Sohaib                   Is there anything else I can help you with?           12:45 AM, 15th Nov                     hello                    Kindly check asap           12:45 AM, 15th Nov                     hello                    And do let me knw           12:45 AM, 15th Nov                     hello                    Thanks           12:45 AM, 15th Nov                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:46 AM, 15th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3368628